{
  "paths": [
    {
      "_path": "lib/R/library/ghql/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ea5b3df5c6849a5960083cb4a9efbb6e7bcb1bd50cb78c31f1f5c514498d1632",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/R/library/ghql/INDEX",
      "path_type": "hardlink",
      "sha256": "2283735a853e28bfbee03c8d1cc23f0a9bbc6f0dd724677845647928b363924d",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/R/library/ghql/LICENSE",
      "path_type": "hardlink",
      "sha256": "4fc5f2816881b158240359419a666128e8f28380b79bf74e0195a8396e7c2dde",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/R/library/ghql/MD5",
      "path_type": "hardlink",
      "sha256": "17e4b33b9645f80e4b0639df60a2cebf42963d7b26fd39632e442c803634249c",
      "size_in_bytes": 1526
    },
    {
      "_path": "lib/R/library/ghql/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "32cc8169f3934de5003d72db013db203472bddf772e9d7205de1a651ec2d5665",
      "size_in_bytes": 280
    },
    {
      "_path": "lib/R/library/ghql/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/ghql/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b101253cd542dd8dd16e81ad81fe40538a4079db7ea4e15f6948139cebe04912",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/R/library/ghql/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "535656397ef4043922a3496d3f2ac1c4c0b24e476843a28804d6c7c7ef6f0834",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/R/library/ghql/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8d39f60dd8bbb2d8df46e68232d9906701f73a8d9cedea0ea900f5b875385199",
      "size_in_bytes": 302
    },
    {
      "_path": "lib/R/library/ghql/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7c5692c80c6514d66d902ca511d999568a16b42b6befcda77775c302bd1d993a",
      "size_in_bytes": 1120
    },
    {
      "_path": "lib/R/library/ghql/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1480a65698d52437b3eb78cf3dd2e9d06741c6be16b973a7d594528ad3b48467",
      "size_in_bytes": 288
    },
    {
      "_path": "lib/R/library/ghql/NEWS.md",
      "path_type": "hardlink",
      "sha256": "7653c9a7db0218f35e424a250b57b7a3b11ff320dfe204ba9e23d67bb117a97e",
      "size_in_bytes": 60
    },
    {
      "_path": "lib/R/library/ghql/R/ghql",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/ghql/R/ghql.rdb",
      "path_type": "hardlink",
      "sha256": "d9ad40c696894f2d07267ecda56362bb3fc528399c6504666dec2facabba98cd",
      "size_in_bytes": 69276
    },
    {
      "_path": "lib/R/library/ghql/R/ghql.rdx",
      "path_type": "hardlink",
      "sha256": "796d4513bc07bb6bebdad05a0c5eecf9adb7d334039de5e8455484b4e52ae057",
      "size_in_bytes": 439
    },
    {
      "_path": "lib/R/library/ghql/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5c31a228b76776967608ead5a6e4fe74bebba2d536fa2353c5fc6e92bf61db09",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/R/library/ghql/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6b2da1a7fb1ad4036c8ddabc53be7029ebb247f406838980e5e79fb2c4455100",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/ghql/help/ghql.rdb",
      "path_type": "hardlink",
      "sha256": "1a84612b0d3c0fd0eac886a496b3aafbb48904b7457b5b48ed351ad5d50cf6b5",
      "size_in_bytes": 22074
    },
    {
      "_path": "lib/R/library/ghql/help/ghql.rdx",
      "path_type": "hardlink",
      "sha256": "4c1f1639fcae7e0bf1dc96bec0cf568ffe48056b8095dc447d23167b5b611cb5",
      "size_in_bytes": 240
    },
    {
      "_path": "lib/R/library/ghql/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "74c0e9f1837d629b880a67b1ba0235df505cffacfeeec3082e32e2997678b1ff",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/R/library/ghql/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "873d389cc94d60c166d3206c1a8403c83d1fe317fc4cdf00681d09e979c57d60",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/R/library/ghql/html/Fragment.html",
      "path_type": "hardlink",
      "sha256": "df21f26867373040f4a51c111ab28824de1b4a663ba0b3bcbfe581cf1f760948",
      "size_in_bytes": 2567
    },
    {
      "_path": "lib/R/library/ghql/html/GraphqlClient.html",
      "path_type": "hardlink",
      "sha256": "43d21e59d6b0a01aa6a3ffc51dcf2b5e741bac69a1fa42d2ef3cbd8a860e39d6",
      "size_in_bytes": 9304
    },
    {
      "_path": "lib/R/library/ghql/html/Query.html",
      "path_type": "hardlink",
      "sha256": "fd64ef6009e37139c533d8cb896730ecc043698f4f177b386ab1e15a15825e99",
      "size_in_bytes": 5620
    },
    {
      "_path": "lib/R/library/ghql/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/ghql/html/ghql-package.html",
      "path_type": "hardlink",
      "sha256": "2e6cc689fdc0d9faf26a2597b3ef6feb2b3f010ebdb4e3efbe683ca9f9f833b9",
      "size_in_bytes": 1414
    },
    {
      "_path": "lib/R/library/ghql/ignore/dsl.R",
      "path_type": "hardlink",
      "sha256": "2eef1aad2f6e22b130997348cc2d3868db91bcb0aa0248befbd683375a51f88c",
      "size_in_bytes": 2688
    },
    {
      "_path": "lib/R/library/ghql/ignore/pipe.R",
      "path_type": "hardlink",
      "sha256": "eaac722c226e0cc4047d876f05e7d09196ae68da967dd30e833d82b0f3a3b7a9",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/ghql/ignore/pipe_helpers.R",
      "path_type": "hardlink",
      "sha256": "a7bc2690b5608af2172aa1e525ee87e2ed4b009a2b200f3ddf6ba4732c398d15",
      "size_in_bytes": 2899
    },
    {
      "_path": "lib/R/library/ghql/ignore/ql.R",
      "path_type": "hardlink",
      "sha256": "7edde2dbc737a25e3641bc4ff43829ee97d9200a110984a507f63bccd38c9742",
      "size_in_bytes": 1152
    },
    {
      "_path": "lib/R/library/ghql/ignore/query.R",
      "path_type": "hardlink",
      "sha256": "ca47f627d96255ea635acf6d04c59ba2ea3d604ee19ce9d5c349612483c6eb71",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/R/library/ghql/js/server.js",
      "path_type": "hardlink",
      "sha256": "5d7b00669929873f7a32fe24f5db99786587fa9cd69dd3ababcf935404d2e784",
      "size_in_bytes": 640
    }
  ],
  "paths_version": 1
}